



<pre>

	
	<h1>seed</h1>
	
	<h2>objectives ranked</h2>
	
		( ) 
			wert yuio
			sdfg hjkl
	
	
	
	
	
	
	<h2>possibilities</h2>
	
		( ) 
			sdfg yuio
			xcvb hjkl
	
		( ) 
			sdfg hjkl
			xcvb nm,.
	
		( ) 
			wert yuio
			sdfg hjkl
		
	
		( )
			asdf jkl;
			zxcv nm,.
	

		( )
			2345
			wert
			sdfg
			xcvb
			
		( )
			1234
			qwer
			asdf
			zxcv
		













</pre>